.__AUTO__.pm-nav_h2 {text-align:left; background: #321f14; border-radius:50px;}
.__AUTO__.pm-nav_h2 ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-nav_h2 a {display: block; text-decoration: none;}

.__AUTO__.pm-nav_h2 .dep1 {position: relative;}
.__AUTO__.pm-nav_h2 .dep1:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep1 > li {float: left; width:20%;}
.__AUTO__.pm-nav_h2 .dep1 > li > a {
	padding: 8px 0;
	font-size: 14px; color: #eee; text-align:center; letter-spacing:0;
}
.__AUTO__.pm-nav_h2 .dep1 > li.on > a {color: #fff; font-weight:bold;}
.__AUTO__.pm-nav_h2 .dep1 > li > div {
	display: none; position: absolute;
	left: 0; right: 0;
}
.__AUTO__.pm-nav_h2 .dep1 > li.on > div {display: block;}

.__AUTO__.pm-nav_h2 .dep2 {
	display: inline-block; padding: 0 4px; white-space: nowrap; vertical-align: top;
}
.__AUTO__.pm-nav_h2 .dep2:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep2 > li {float: left;}
.__AUTO__.pm-nav_h2 .dep2 > li > a {
	display: block; padding: 6px 8px;
	font-size: 13px; font-weight:bold; color: #000;
}
.__AUTO__.pm-nav_h2 .dep2 > li.on > a,
.__AUTO__.pm-nav_h2 .dep2 > li:hover > a {
	color: #600;
}